.scanning-card-header {
  width: 100%;
  height: 200px;
}

.scanning-card-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 150px;
}

.scanning-card-text {
  font-size: 120px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}

.scanning-card-cat-container {
  margin-top: -200px;
}

.scanning-card-cat-container img {
  width: 1200px;
  height: 1500px;
}

.scanning-card-barcode-input {
  position: absolute;
  top: -9999px;
  left: -9999px;
  width: 1px;
  height: 1px;
  opacity: 0;
  pointer-events: none;
}

.scanning-card-button-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.scanning-card-manual-input-button {
  background: url("../assets/green-button.png") no-repeat center center;
  background-size: contain;
  background-position: center;
  padding: 70px 0px;
  width: 600px;
  font-size: 45px;
  color: white;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
